
/* 其他banner */
.banner{height:650px;}
.banner .ban_c img{position:absolute;width:1920px;top:0;}
.banner .ban_nav{display:none;}
.banner .Left,.banner .Right{position:absolute;width:38px;height:38px;background:url(../image/cir_white.gif) no-repeat #aaa;right:50%;bottom:15px;}
.banner .Left{margin-right:-450px;background-position:5px 0}
.banner .Right{margin-right:-490px;background-position:-33px 0;background-color:#e8ce09;}
.bann_ext{position:relative;}
.frontCover{position:absolute;top:-120px;padding:0 0 16px;border-bottom:5px solid #1d5293;}
.frontCover li{float:left;width:82px;padding:3px;background:#000;color:#fff;overflow:hidden;margin-right:10px;cursor:pointer;}
.frontCover p{text-align:center;height:14px;line-height:18px;overflow:hidden;}
.frontCover .img{position:relative;height:50px;overflow:hidden;}
.frontCover img{position:absolute;width:192px;height:50px;}
.frontCover .open{background:#1d5293;}
.wrap1{width:980px;margin-left:auto;margin-right:auto;}
/*其他幻灯片(组件)*/
.slide{position:relative;width:100%;}
.ban_c{display:none;position:absolute;left:0;top:0;width:100%;height:100%;overflow:hidden;}
.ban_c img{width:100%;height:100%;}
.ban_t{position:absolute;left:0;bottom:0;width:100%;padding:4px 0;text-indent:10px;white-space:nowrap;overflow:hidden;color:#fff;background:rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#88000000,endcolorstr=#88000000);z-index:3;}
.ban_nav{position:absolute;bottom:0;left:0;width:100%;text-align:right;z-index:4;}
.ban_nav a{display:inline-block;vertical-align:middle;width:14px;height:14px;line-height:14px;overflow:hidden;text-align:center;margin-right:8px;cursor:pointer;text-decoration:none;font-size:10px;-webkit-text-size-adjust:none;background:#ccc;}
.ban_nav .on{background:#f90;color:#fff;}
.Left,.Right{cursor:pointer;}




.bannerbox { width: 580px; height: 440px; overflow: hidden; margin: 0px auto; }
#focus { width: 580px; height: 440px; clear: both; overflow: hidden; position: relative; float: left; }
#focus ul { width: 580px; height: 440px; float: left; position: absolute; clear: both; padding: 0px; margin: 0px; }
#focus ul li { width: 580px; height: 440px; float: left; overflow: hidden; position: relative; padding: 0px; margin: 0px; }
#focus ul li img{width: 580px; height: 440px; }
#focus .preNext { width: 290px; height: 440px; position: absolute; top: 0px; cursor: pointer; }
#focus .pre { left: 0; background: url(../image/sprite.png) no-repeat left center; }
#focus .next { right: 0; background: url(../image/sprite1.png) no-repeat right center; }
#focus .fet{position: relative;width:580px; height:40px; background:rgba(10,10,10,0.5); line-height:40px; margin-top:-40px; z-index:20;}
#focus .fet a{ color:#FFFFFF; padding-left:15px; font-size:14px;}

.ipart.channel_content{padding:0;}
.ipart{position:relative; z-index:4; background:#fff;}
.ipart01{ margin-bottom:30px;}
.ipart01 .infor {text-align:center; color:#fff; padding-top:60px;}
.ipart01 .infor .tit a{display:block; cursor:default;}
.ipart01 .infor .tit a:hover{color:#fff;}
.ipart01 .infor .tit{font-size:36px; font-weight:bold; line-height:36px; margin-bottom:16px;}
.ipart01 .infor .con{font-size:16px; color:rgba(255,255,255,.6); line-height:26px; margin-bottom:80px;}/*
.ipart01 .content{margin-top:40px; }
.ipart01 .content .item{float:left; width:20%; transition:all 0.5s ease; position:relative; height:251px; cursor:pointer; overflow:hidden;}
.ipart01 .content .item.cur{width:40%;}
.ipart01 .content .item ._img{position:absolute; left:50%; margin-left:-260px; bottom:0; width:520px; height:100%; max-width:none;}
.ipart01 .content .item .intro{position:relative; z-index:2; width:100%; height:100%;}
.ipart01 .content .item .intro .box{padding:47px 32px; ; color:#666;}/*
.ipart01 .content .item .intro .box .t{font-size:24px; font-weight:bold; line-height:26px; margin-bottom:17px;}
.ipart01 .content .item .intro .box .c{font-size:14px; color:#666; line-height:22px}*/

/*大国重器*/
.container{display: flex;width: 1200px; margin:40px 0 60px 0;}
.panel{background-size: cover;background-position: center;background-repeat: no-repeat;height:150px;flex: 2.5;/*缩小的大小*//*border-radius: 60px;margin: 10px;*/position: relative;cursor: pointer;transition: flex 0.7s ease-in;padding:47px 32px;color:#666;}/*
.panel h3{position: absolute;bottom: 20px;left: 50px;color: #fff;opacity: 0;}*/
.panel.active{flex: 5;}
.panel.active h3{opacity: 1;transition: opacity 0.3s ease-in 0.4s;}
.wrap1{width:1200px;margin-left:auto;margin-right:auto;}
.panel .t{font-size:24px; font-weight:bold; line-height:26px; margin-bottom:17px;}
.panel .c{ word-break:break-all;width:180px;font-size:14px; color:#666; line-height:22px}


.container li{ width:370px; height:150px; float:left; padding-left:15px; padding-right:15px;}
.panelxx{padding:47px 32px;}
.panelxx .t{font-size:24px; font-weight:bold; line-height:26px; color:#666; margin-bottom:17px;}
.panelxx .c{ word-break:break-all;width:180px;font-size:14px; color:#666; line-height:22px}



@media (max-width: 480px){
.container{width: 100vw;}
.panel:nth-of-type(4),.panel:nth-of-type(5){display: none;}
}
/*大国重器 end*/

.ipart02{padding-top:103px;}
.ipart02 .infor {text-align:center; color:#666;}
.ipart02 .infor .tit a{display:block;}
.ipart02 .infor .tit a:hover{color:#929292;}
.ipart02 .infor .tit{font-size:36px; font-weight:bold; line-height:36px; margin-bottom:16px;}
.ipart02 .infor .con{font-size:16px; line-height:26px;}
.ipart02 .content{margin-top:50px;}
.ipart02 .content .left{width:49%; float:left; position:relative;}
.ipart02 .content .left .rect-745{padding-bottom:74.5%;}
.ipart02 .content .left .video_news{position:absolute; top:0; left:0; width:100%; height:100%;}
.ipart02 .content .left .mask{position:absolute; left:0; bottom:0; width:100%; height:100%; background:url(../image/banner_on.png) no-repeat center}
.ipart02 .content .left .intro{position:absolute; left:0; bottom:0; width:100%;}
.ipart02 .content .left .intro .box{padding:36px 140px 36px 40px; color:#fff;}
.ipart02 .content .left .intro .box .d{font-size:14px; line-height:24px; margin-bottom:10px;}
.ipart02 .content .left .intro .box .t{font-size:22px; font-weight:bold; line-height:30px;}
.ipart02 .content .right{width:50%; float:right;}
.ipart02 .content .right .rect-3523{padding-bottom:35.23%;}
.ipart02 .content .right .rect-7269{padding-bottom:72.69%;}
.ipart02 .content .right .r_top{margin-bottom:14px;}
.ipart02 .content .right .r_top .intro{position:absolute; left:0; bottom:0; width:50%;}
.ipart02 .content .right .r_top .intro .box{padding:36px 40px; color:#fff;}
.ipart02 .content .right .r_top .intro .box .d{font-size:14px; line-height:24px; margin-bottom:8px;}
.ipart02 .content .right .r_top .intro .box .t{font-size:20px; font-weight:bold; line-height:28px;}
.ipart02 .content .right .r_bott{overflow:hidden;}

.ipart02 .content .right .r_bott .bott_l{float:left; width:49%;}
.ipart02 .content .right .r_bott .bott_l .cover{position:absolute;width:100%; height:100%; cursor:pointer}
.ipart02 .content .right .r_bott .bott_l .cover .play{width:63px; height:63px; background:url(../image/ipart02_play.png) no-repeat center; margin:66px auto 16px;}*/
.ipart02 .content .right .r_bott .bott_l .cover .t{font-size:20px; font-weight:bold; color:#fff; text-align:center}
.ipart02 .content .right .r_bott .bott_r{float:right; width:49%;}
.ipart02 .content .right .r_bott .bott_r{background:url(../image/ipt2_bg1.jpg) no-repeat center; transition:all 0.5s ease;}
.ipart02 .content .right .r_bott .bott_r:hover{background:url(../image/ipt2_bg2.jpg) no-repeat center;}
.ipart02 .content .right .r_bott .bott_r .box{padding:64px 53px 70px 34px; color:#fff;}
.ipart02 .content .right .r_bott .bott_r .box .d{font-size:14px; line-height:24px;}
.ipart02 .content .right .r_bott .bott_r .box .t{font-size:20px; line-height:28px; font-weight:bold;}

.ipart02{padding-bottom:75px; background:#fff;}
.ipart02 .list .item{float:left; overflow:hidden; position:relative; width:25%; cursor:pointer;}
.ipart02 .list .item .item_box{padding:49px 22px 0px; display:block;}
.ipart02 .list .item .item_box .intro{position:relative; overflow:hidden;}
.ipart02 .list .item .item_box .intro .t{font-size:18px; line-height:30px; color:#333; font-weight:bold; margin-bottom:7px; height:60px; overflow:hidden;}
.ipart02 .list .item .item_box .intro .d{font-size:14px; line-height:22px; color:#00479d; margin-bottom:18px;}
.ipart02 .list .item .item_box .intro .c{font-size:13px; color:#666; line-height:22px; margin-bottom:40px; height:44px; overflow:hidden;}
.ipart02 .list .item .item_box .intro:after{content:''; width:100%; height:5px; position:absolute; left:0; bottom:0; background:#d1d1d1;}
.ipart02 .list .item .item_box .intro:before{content:''; width:0%; height:5px; background:#facd00; position:absolute; left:0; bottom:0; transition:all 0.6s ease;}
.ipart02 .list .item:hover .item_box .intro:before{width:100%; z-index:3}
.ipart02 .list .item:hover .item_box .intro .t{color:#00479d;}


/* 20200320 徐工新闻轮播修改 */
.ipart02 .content .left .owl-nav>div{color:#fff; padding:0; font-weight:bold; font-size:30px; position:absolute; /*top:50%; margin-top:-22px;*/}
.ipart02 .content .left .owl-nav .owl-prev{left:0;}
.ipart02 .content .left .owl-nav .owl-next{right:0;}
.ipart02 .content .left .owl-nav>div:hover{color:#facd00;}
.ipart02 .content .left .owl-nav>div i{margin:0;}
.ipart02 .list .owl-dots{position:absolute; z-index:10;/* bottom:-45px; left:0%; */ width:100%; text-align:center;}
.ipart02 .list .owl-dot{width:9px; height:9px; background:#a5acb0; margin:0 5px;border-radius:50%; display:inline-block; vertical-align:middle;}
.ipart02 .list .owl-dot.active{background:#eaeaea; width:13px; height:13px;}


/**/



.conttt li{list-style: none;float: left;}
.conttt ul img{width: 570px;height: 440px;}
.conttt {width: 570px;/*容器大小要和图片大小保持一致*/height: 440px;overflow: hidden;position: relative;}
.conttt ol{position: absolute;bottom: 0;left: 50%;padding: 10px;margin-left: -50px;z-index: 999;}
.conttt ol li{width: 15px;height: 15px;background-color: #fff;border: 1px solid #CCCCCC;border-radius: 50%;margin: 0 10px;}
.conttt  ul{animation:Yui 3s cubic-bezier(0, 1, 0, 1) 1s infinite ;width: 400%;}
.conttt ol li {animation:focus 3s linear infinite ;/*时间要和图片保持一致*/}
.conttt ol li:nth-child(1) {animation-delay: 0s;}
.conttt ol li:nth-child(2) {animation-delay: 1s;}
.conttt ol li:nth-child(3) {animation-delay: 2s;}
@keyframes focus {0% { background-color: #999999;}20% {background-color: #000;}30% {background-color: #fff;}}




.i_video_box {background:#000;}
.ipart03{background:url(../image/solu_center01_1.jpg) no-repeat center; height:562px;}
.ipart03 .infor{text-align:center; padding-top:135px;}
.ipart03 .infor .tit{font-size:48px; line-height:48px; font-weight:bold; position:relative; display:inline-block;}
.ipart03 .infor .tit span{display:inline-block;}
.ipart03 .infor .tit .img_{position:absolute; left:-100px; bottom:0; width:88px; height:110px;}
.ipart03 .infor .tit .text{color:#fff; margin-bottom:22px;}
.ipart03 .infor .con{font-size:33px; line-height:33px; color:#fff;}
.ipart03 .content .form_box{padding:60px 18% 0;}
.ipart03 .content .form_box .select_wrap{width:70%; float:left; margin-right:3px;}
.ipart03 .content .form_box .select_wrap .sele{width:100%; height:49px; line-height:49px; background:#e3e7ec; font-size:14px; color:#5b5b5b; text-indent:23px; border:none; border-radius:0;}
.ipart03 .content .form_box button{width:24%; float:left; outline:none; border:none; background:#facd00; height:49px; line-height:49px; text-align:center; cursor:pointer; font-size:16px; font-weight:bold; color:#4f4f4f;}
.ipart03 .content .form_box .select_wrap .select-ui-choose-default ._arrow .arr{width:12px; height:6px; background:url(../image/solu_center01_2.png) no-repeat center; border:none;}
.ipart03 .content .form_box .select_wrap .select-ui-choose-default.on ._arrow .arr{margin:-.2em 0 0;}
.ipart03 .content .form_box .select_wrap .select-ui-choose ._arrow{right:17px;}
body .select-ui-options-default li:hover{background:#00a1e9;}
body .select-ui-options-default{/*border:none; border-radius:0;*/ box-sizing:border-box;}
/*:root body .select-ui-options{width:auto;}
body .select-ui-options{width:351px; max-height:10em;}*/
.ipart03 .content .list{padding:45px 11% 0; text-align:center;}
.ipart03 .content .list a{display:inline-block; padding:0 10px; position:relative; font-size:16px; color:#fff; line-height:26px;}
.ipart03 .content .list a:after{content:''; width:1px; height:10px; background:#facd00; position:absolute; right:-1px; top:50%; margin-top:-4px;}
.ipart03 .content .list a.cur{color:#facd00;}
.ipart03 .content .list a:hover{color:#facd00;}
.ipart03 .content .list a:last-child:after{display:none;}
.ipart03 .content .list a.last:after{display:none;}

.ipart04{/*background:url(../img/ipart04.jpg) no-repeat center;*/ padding:88px 0 100px; }
.ipart04 .infor {text-align:center; color:#666; }
.ipart04 .infor .tit a{display:block;}
.ipart04 .infor .tit a:hover{color:#929292;}
.ipart04 .infor .tit{font-size:36px; font-weight:bold; line-height:36px; margin-bottom:16px;}
.ipart04 .infor .con{font-size:16px; line-height:26px; padding:0 21%;}
.ipart04 .content{margin-top:70px;}
.ipart04 .content .list li{width:33%; float:left; text-align:center;}
.ipart04 .content .list li .li_box .icon{width:64px; height:64px; margin:0 auto 10px; transition:all 0.5s ease;}
.ipart04 .content .li_box:hover .icon{transform:rotateY(180deg);}
.ipart04 .content .list li .li_box .t{font-size:20px; line-height:30px; color:#666; margin-bottom:10px;}
.ipart04 .content .list li .li_box .number{font-size:20px; color:#666;}
.ipart04 .content .list li .li_box .number .num{font-size:48px; line-height:60px; color:#00479d; font-family:Impact;}
.ipart04 .content .list li .li_box sup{font-size:36px; font-family:Arial;}

.ipart05{ background-attachment:fixed; height:640px; padding:0;}
.ipart05 .right{margin-top:117px;}
.ipart05 .right{width:54%; padding-right:1.5%; float:left;}
.ipart05 .right .infor{color:#fff; text-align:left;}
.ipart05 .right .infor .tit a{display:block; color:#FFFFFF;}
.ipart05 .right .infor .tit{font-size:36px; font-weight:bold; line-height:36px; margin-bottom:16px;}
.ipart05 .right .infor .tit a:hover{color:#FFFFFF;}
.ipart05 .right .infor .con{font-size:16px; line-height:26px;}
.ipart05 .right .content{margin-top:37px;}
.ipart05 .right .content .rect-7656{padding-bottom:76.56%;}
.ipart05 .right .content .rect-6244{padding-bottom:62.44%;}
.ipart05 .right .content .rect-6530{padding-bottom:65.30%;}
.ipart05 .right .content .con_l{float:left; width:400px; height:290px;}/*
.ipart05 .right .content .con_l .intro{position:absolute; left:35px; bottom:39px; right:35px; top:52px;}*/
.ipart05 .right .content .con_l .intro .box .small_t{font-size:18px; line-height:26px; color:#fff; font-weight:bold;}
.ipart05 .right .content .con_l .intro .box .t{font-size:26px; line-height:26px; color:#4f4f4f; font-weight:bold; margin:10px 0 15px;}
.ipart05 .right .content .con_l .intro .box .c{font-size:14px; line-height:26px; color:#4f4f4f; height:78px; overflow:hidden}
.ipart05 .right .content .con_l .intro .box .ip5_icon{width:70px; height:12px; background:url(../image/ipart05_4.png) no-repeat center; position:absolute; right:0; bottom:0; transition:all 0.5s ease; z-index:99;}
.ipart05 .right .content .con_l:hover .intro .box .ip5_icon{right:10px;}
.ipart05 .right .content .con_r{width:35%; float:right;}/*
.ipart05 .right .content .con_r .intro{position:absolute; left:0; bottom:0; width:100%; height:100%;}*/
.ipart05 .right .content .con_r .intro .box{padding:41px 35px; text-align:center;}
.ipart05 .right .content .con_r .intro .box .small_t{font-size:16px; line-height:26px; color:#fff; margin-bottom:2px;}
.ipart05 .right .content .con_r .intro .box .t{font-size:24px; line-height:26px; color:#fff; font-weight:bold;}
.ipart05 .right .content .con_r .r_top{margin-bottom:17px;}